Bug 8398 - In webmodule there are missing some versions.
In webmodule there are missing some versions.
Status: RESOLVED INVALID
Product: obsolete
Classification: Unclassified
Component: collabnet
3.x
PC All
: P1 (vote)
: TBD
Assigned To: issues@www
issues@www
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-13 16:30 UTC by Marek Fukala
Modified: 2009-11-08 02:27 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marek Fukala 2000-11-13 16:30:05 UTC
There are only '3.0','3.1','Dev' and 'Other' versions!
The 'ffj2.0', 'ffj1.0.x' ... are missing
Comment 1 Unknown 2000-11-13 19:10:59 UTC
I did that for the modules I just added.
ie.
cpplite
extbrowser
jasm
logger
vcscore
I was under the impression that these weren't yet included in the FFJ product
versions yet, so adding these versions would be misleading.  If you want me to
do it just for consistency's sake, I'll do that, though.
Changing resolution to worksforme.  If I'm incorrect in any of this, please
reopen.
Comment 2 Jesse Glick 2000-11-27 16:28:59 UTC
web module has been in the product since the beginning and should have all
versions. cpplite, ..., vcscore were more recently added so these should be
fine.
Comment 3 Unknown 2000-11-27 19:07:59 UTC
"web" module --
added
FFJ 1.0
FFJ 1.0.1
FFJ 1.0.2
FFJ 2.0
cleared versioncache and now it show up!
Comment 4 Marek Fukala 2004-03-15 12:17:42 UTC
closed
Comment 5 Marian Mirilovic 2009-11-08 02:27:00 UTC
We recently moved out from Collabnet's infrastructure


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo